<?php
	session_start();
include "../class/class.MySQL.php";
require '../class/resizeImage.php';
$db=new MySQL();

if(isset($_GET['id']))
{
$employee = $db->fetchQuery("SELECT * FROM  `employee` AS A LEFT JOIN  file AS B ON B.e_id = A.e_id WHERE A.e_id =  '3' ");
	
	
	
	
	
	/*echo "<pre>";
	print_r($employee);
	*/
	echo '{"employee":'.json_encode($employee).'}';
}
	if(isset($_GET['id1']))
	{
	
$employ = $db->fetchQuery("SELECT  `filetype` , `file` FROM  `idproof` WHERE  `e_id` =  '3'");
	
	
	
	//echo "$employ";
	//print_r($employ);
	//exit;
		echo '{"employ":'.json_encode($employ).'}';			
			}

if(isset($_GET['id3']))
	{
	
$employee2 = $db->fetchQuery("SELECT  `e_lang` , `e_level` FROM  `language` WHERE  `e_id` =  '3'");
	
	
	
	//echo "$employ";
	//print_r($employ);
	//exit;
		echo '{"employee2":'.json_encode($employee2).'}';			
			}			
			
			
if(isset($_GET['id4']))
	{
	
$employee1 = $db->fetchQuery("SELECT  * FROM  `employee_expirence` WHERE  `e_id` =  '3'");
	
	
	
	//echo "$employ";
	//print_r($employ);
	//exit;
		echo '{"employee1":'.json_encode($employee1).'}';			
			}			
						
			
	?>
	
    
    
